#!/usr/bin/env python3
# -*- coding: utf-8 -*-

# License: bsd-3-clause
# Copyright (C) 2021 J. P. Silva. All rights reserved.

"""

The package ``pvlab``provides tools for solar sensors and pv devices.

PVLAB is a project devoted to the development and improvement of scientific
software for the measurement, calibration and modeling of the performance of
photovoltaic devices and solar sensors. PVLAB package born from the efforts
in data treatment for the calibration of pyranometers at
the Laboratory of Photovoltaic Solar Energy (**PVLab**), in the Research Center
for Energy, Environment and Technology (**CIEMAT**) in Madrid, Spain. The aim of
``pvlab`` is to provide a set of tools, mainly consisting in classes and
functions, to facilitate task related to calibration of solar sensors and
photovoltaic devices, like: data treatment (I/O, filtering, etc.),
calculation of responsivity, determination of total uncertainty, validation test,
analysis of results, etc.
"""
__version__ = '0.1.0.dev7'
